pluginManagement {
    repositories {
        gradlePluginPortal()
        google()
        mavenCentral()
    }
}
dependencyResolutionManagement {
    repositoriesMode.set(RepositoriesMode.FAIL_ON_PROJECT_REPOS)
    repositories {
        google()
        mavenCentral()
        maven { url "https://jitpack.io" }
    }
}
rootProject.name = "LFRMobileApp"
include ':app'


include ':virtualjoystick'
project(':virtualjoystick').projectDir = new File(rootDir, 'virtual-joystick-android-master/virtualjoystick/')
include ':virtualjoystick'
